@charset "UTF-8";
/* CSS Document */

body {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px;	
color: #666666;
scrollbar-base-color : #CFD8DD;
/*scrollbar-base-color : #6666CC; */
scrollbar-dark-shadow-color : #ffffff;
scrollbar-arrow-color : #ffffff;
background-color: #ffffdd;
margin:0;
padding:0;
height:100%;
text-align:center;
}
#box{
    	min-height: 100%;
  	height:auto !important; /* moderne Browser */
  	height:100%; /* IE */
}



#menu {position:relative; top:0px; left:0px; width:75px;} 
#menu a img {border:0;} 
#menu a .large {display:block; position:absolute; width:0; height:0; border:0; top:0; left:0;} 





.cswmItem {font-family:"MS Sans Serif", Arial, Helvetica, Tahoma, sans-serif; font-size:11px; font-weight:normal; font-style:normal; color:#000000; text-decoration:none; padding:3 10 3 10}
.cswmItemOn {font-family:"MS Sans Serif", Arial, Helvetica, Tahoma, sans-serif; font-size:11px; font-weight:normal; font-style:normal; color:#ffffff; text-decoration:none; padding:3 10 3 10}
.cswmExpand {cursor:default}
.cswmPopupBox {cursor:default; position:absolute; left:-500; display:none; z-index:1999}
.cswmDisabled {color:#808080}

 

h1{
	font-weight: bold;
	font-size: 13px;
	display:inline;
	font-family: Arial;
}

h2{
	font-weight: bold;
	font-size: 12px;
	display:inline
}

.raeerline{
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	background-color: #1B802C;
	height: 22px;
	padding-top: 8px;
	padding-left: 7px;
	border-right-width: 9px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.abstand500 {
	display: block;
	width: 650px;
	
}


.abstand50 {
	display: block;
 	width: 650px;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-align : right;
}



#a1 { position:absolute; top:35px; left:240px; width:150px; height:150px;z-index:1; background-color:#ddf; }

.moreinfo{
 display:none;
}

.tdleft {
	text-align : right;
}
/* formats the text and the drop down list in the nav bar   Warenkorb unten Leiste*/

.errormessage {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 10px;
	color: red;
}

.navtext {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.navfield {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	background-color: #666666;
}
/* formats the standard text links through the store    Links unten Text */


.navy_unten:active {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight : normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
}
.navy_unten:visited {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-weight : normal;
}
.navy_unten:link {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight : normal;
}
.navy_unten:hover {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	color: #FD0000;
	text-decoration: underline;
	font-weight : normal;
}



td {
	font-size: 12px;
        color: black;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
}
ul_umbenannt {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	list-style-image : url(../images/misc/bullet.gif);
}

.strich {
        border-color=black;
	border-bottom-width: 1px
}

.raeerw {
	font-size: 12px;
        color: white;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif
}



.black {
	font-size: 12px;
        color: black;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
}


.blackborder
{
	background-color: #FFFFFF;
	border: #333333;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px
}



.blackbordergesamt
{
	background-color: #FFFFFF;
	border: #333333;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	text-align : center;
	font-weight: bold;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif
}


.blackbordergesamtright
{
	background-color: #FFFFFF;
	border: #333333;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	text-align : right;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif
}


.blackbordergesamtcartprint
{
	background-color: #FFFFFF;
	border: #CCCCCC;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align : left;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif
}




.blackbordergesamtcartprintright
{
	background-color: #FFFFFF;
	border: #CCCCCC;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align : right;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif
}


.blackbordergesamtcartprint2
{
	background-color: #FFFFFF;
	border: #CCCCCC;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align : left;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif
}




.blackbordergesamtcartprintright2
{
	background-color: #FFFFFF;
	border: #CCCCCC;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align : right;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif
}

.blackbordergesamtcartprinthauptrahmen
{
	background-color: #FFFFFF;
	border: #334C33;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	text-align : right;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif
}



.blackborderounten_AUSKOMMENTIERT
{
	background-image: url(images\raeer\raeerback.jpg);
	background-color: #FFFFFF;
	border: #333333;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
}


.blackborderounten2
{
	background-image: url(images\raeer\raeerback.jpg);
	background-color: #FFFFFF;
	border: #333333;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;

}


.grauborder
{
	background-color: #FFFFFF;
	border: #666666;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}




/* formats the check out links in shoppage_header.html */
.navlite a:active {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.navlite a:link {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.navlite a:visited {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.navlite a:hover {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.navlite { }

.navoben a:active {
	color: #5D6264;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-align : right
}
.navoben a:link {
	color: #5D6264;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-align : right
}
.navoben a:visited {
	color: #5D6264;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-align : right
}
.navoben a:hover {
	color: #5D6264;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-align : right
}
/*  formats the navigation links in the nav bar */
.menulite a:active  {
	font : 12px Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-align : right;
	border: black;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
} 
.menulite a:link {
	font : 12px Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-align : right
}
.menulite a:visited{
	font : 12px Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-align : right
}
.menulite a:hover {
	font : 12px Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-align : right;
	color: #000000}
.menulite {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
    text-align : right;
	color: #6B418C
}
/* formats the category text links */
.cat
 {
    font-family:Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6B418C;
}
.cat a:active {
	font-family:Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6B418C;
	text-decoration: none
}
.cat a:link {
	font-family:Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6B418C;
	text-decoration: none
}
.cat a:visited {
	font-family:Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6B418C;
	text-decoration: none
}
.cat a:hover {
	font-family:Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff8700;
	text-decoration: underline
}

/*  can be used for when smaller text is needed */
 .small
 { 
 font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
 font-size: xx-small;
 font-weight: normal
 }
.hdrproduct {
	font-family:Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	}

.hdrproductwhite {
	font-family:Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}

/* formats the text fields and submit buttons in the store*/


.txtfielddropdown130
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
width: 50px;
}



.txtfieldPM
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
width: 35px;
}


.tastatur
{
 font-family :curier, Verdana, Arial;  
 font-size :9px;  
 font-weight :normal;
 width: 30px;
 height: 30px;
}


.tastaturspace
{
 font-family :curier, Verdana, Arial;  
 font-size :9px;  
 font-weight :normal;
 width: 300 px;
 height: 30px;
}

.tastaturbreit
{
 font-family :curier, Verdana, Arial;  
 font-size :9px;  
 font-weight :normal;
 width: 200;
}


.txtfieldsearch
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
 background-color : #77B4EB;
 border-bottom-width : 0px;
 border-right-width : 0px;
 border-left-width : 0px;
 border-top-width : 0px;
 border: 1px solid Gray;
 color: #ffffff
}

.submitbtn_clear
{
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	background-color: white;
}


.submitbtn
{
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	background-color: #FFFFA5;
}


.submitbtnalle
{
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	background-color: #FFFFA5;
	width: 55px;
}


.submitbtn2015
{
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 19px;
	color: black;
	font-weight: bold;
	background-color: #FFFFA5;
}



.submitbtn_100
{
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	background-color: #FFFFA5;
	width: 100px;
}
.submitbtngrau
{
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	background-color: #F5F5F5;
}


/*formats text in boxes with backgrounds other than white*/
.whitemenu
{
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
    font-weight: normal;
	color: #ffffff;
}

/*  formats the  table heaer text in the admin section*/
.whitemenubold
{
color: #ff9900;
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-weight: bold;
}

/*   formats the appearance of the mini cart*/
.whiteminiboldsmall
{
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
    font-weight: bold;
	color: #ffffff;
	font-size: xx-small;
}

.minismall
{
	font-size: 11px;
        color: black;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif
}

/* formats the top selling buy now links */
.topSellingBuy {
    color: #ff9900;
	font-size: x-small;
	text-decoration: none;
	font-weight: bold; 
	}
.topSellingBuy a:active {
	color: #ff9900;
	font-size: x-small;
	text-decoration: none;
	font-weight: bold;
}
.topSellingBuy a:link {
	color: #ff9900;
	font-size: x-small;
	text-decoration: none;
	font-weight: bold;
}
.topSellingBuy a:visited {
	color: #ff9900;
	font-size: x-small;
	text-decoration: none;
	font-weight: bold;
}
.topSellingBuy a:hover {
	color: #6666CC;
	font-size: x-small;
	text-decoration: underline;
	font-weight: bold;
}

/* formats the top selling buy now links */
.topSelling {}
.topSelling a:active {
	color: #666666;
	font-size: x-small;
	text-decoration: none;
	font-weight: bold;
}
.topSelling a:link {
	color: #666666;
	font-size: x-small;
	text-decoration: none;
	font-weight: bold;
}
.topSelling a:visited {
	color: #666666;
	font-size: x-small;
	text-decoration: none;
	font-weight: bold;
}
.topSelling a:hover {
	color: #ff9900;
	font-size: x-small;
	text-decoration: underline;
	font-weight: bold;
}

/* formats the feature header text*/
.featurebold{
 font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
 font-size: x-small; 
 font-weight: bold;	
}

/* formats the top selling buy now links */
.ftrLinks {}
.ftrLinks a:active {
	color: #CFD8DD;
/*	color: #6666CC; */
	font-size: xx-small;
	text-decoration: none;
	font-weight: normal;
}
.ftrLinks a:link {
	color: #6666CC;
	font-size: xx-small;
	text-decoration: none;
	font-weight: normal;
}
.ftrLinks a:visited {
	color: #6666CC;
	font-size: xx-small;
	text-decoration: none;
	font-weight: normal;
}
.ftrLinks a:hover {
	color: #990000;
/*	color: #ff9900; */
	font-size: xx-small;
	text-decoration: underline;
	font-weight: normal;
}

/* formats the price display in the shop */
.price{
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	color: #666666;
	font-size: x-small;
    font-weight: bold;	
}




/*CP, Schild, 30.09.03, Version 5.0 */



/* formats the top left title name*/
.hdrtitlewhite {
	font-family: "Arial, Verdana, Tahoma,  Courier New", Courier, monospace;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	padding : 4px 4px;
	letter-spacing : 1px;
}
.topSellingBuy {
	font-family:Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #ff9900;
	font-weight: bold;
}
.topSellingBuy a:active  {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #ff9900;
	font-weight: bold;
}
.topSellingBuy a:link  {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #ff9900;
	font-weight: bold;
}
.topSellingBuy a:visited  {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #ff9900;
	font-weight: bold;
}
.topSellingBuy a:hover  {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.topSelling {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.topSelling a:active  {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.topSelling a:link  {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.topSelling a:visited  {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.topSelling a:hover  {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #ff9900;
	font-weight: bold;
}
/*  formats the login links in the header bar */
.loginlink a:active  {
	color: #ffffff;
	font-size: xx-small;
	text-decoration: underline;
	font-weight: normal;
} 
.loginlink a:link {
	color: #ffffff;
	font-size: xx-small;
	text-decoration: underline;
	font-weight: normal;
}
.loginlink a:visited{
	color: #ffffff;
	font-size: xx-small;
	text-decoration: underline;
	font-weight: normal;
}
.loginlink a:hover {
	color: Red;
	font-size: xx-small;
	text-decoration: none;
	font-weight: normal;
}
.loginlink {
	color: #ffffff;
	font-size: xx-small;
	text-decoration: none;
	font-weight: normal;
}

.prodlist_item
{
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 20px;
	vertical-align: top;
	border: 1px solid #e4e4e4;
}



.prodlist_item_Listendarstellung
{
background-color: #FFFFFF;
border-bottom-style: solid;
border-bottom-color: #000000;
border-bottom-width: 0px;
border-right-style: solid;
border-right-color: #000000;
border-right-width: 0px;
border-top-style: solid;
border-top-color: #A3A3A3;
border-top-width: 0px;
border-left-style: solid;
border-left-color: #A3A3A3;
border-left-width: 0px;
padding: 0px;
margin-top: 20px;
vertical-align: top;
}



.prodlist_item_crosselling
{
background-color: #CCFFCC;
border-bottom-style: solid;
border-bottom-color: red;
border-bottom-width: 2px;
border-right-style: solid;
border-right-color: red;
border-right-width: 2px;
border-top-style: solid;
border-top-color: red;
border-top-width: 1px;
border-left-style: solid;
border-left-color: red;
border-left-width: 1px;
padding: 0px;
margin-top: 20px;
vertical-align: top;
}


.prodlist_item_courier
{
background-color: #FFFFFF;
border-bottom-style: solid;
border-bottom-color: #000000;
border-bottom-width: 2px;
border-right-style: solid;
border-right-color: #000000;
border-right-width: 2px;
border-top-style: solid;
border-top-color: #A3A3A3;
border-top-width: 1px;
border-left-style: solid;
border-left-color: #A3A3A3;
border-left-width: 1px;
padding: 0px;
margin-top: 20px;
vertical-align: top;
font-family: Courier, Arial, Verdana, Tahoma,  Helvetica, sans-serif;
text-decoration: none;
font-size: 12px;
}



.txtfielddropdownDate
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: xx-small;
font-weight: normal;
}



.PageNav
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 16px;
font-weight: normal;
}


.PageNavRed
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 16px;
font-weight: normal;
color: red;
}


.lagerinfo
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: green;
width: 140;
}

.sonderpreis1
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: black;
image: url(../images/raeer/pdf.gif);
text-decoration: line-through;
}

.sonderpreis2
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: red;
}

/*CP, Schild, Version 5.0 */

#Layer1 {
				position: absolute;
				left: -700px;
				top: 200px;
				width: 450px;
				height: 150px;
				font-color: #346633;
				border: 3px solid red;
				background-color: white;  
				padding: 10 10 10 10;
}






.raeer {
	font-size: 12px;
        color: black;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
}


.raeermenue {
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
}


raeermenue_active {
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	background-color: #FFFFFF;

}

.raeermenue_sub {
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
}


.raeerkl {
	font-size: 12px;
        color: black;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif
}


a:active {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	font-weight : normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
}
a:visited {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-weight : normal;
}
a:link {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight : normal;
}
a:hover {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	text-decoration: none;
	font-weight : normal;
}

.txtfield 
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
	background-color: #FFFFFF;
	border: #333333;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}


.txtfieldReadOnly
{
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #D8D8D8;
	border: #333333;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}


.txtfieldred 
{
	font-family: Courier,Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #FFFFFF;
	border-color: red;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}

.txtfielddropdown
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
width: 218px;
}

.raeersmall {
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif
}

.raeergr {
	font-size: 13px;
        color: black;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif
}

.raeerblack {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	color: white;
 	font-weight: bold;
	background-color: black;
	height: 16px;
}


.abstandnachoben
{
padding-top: 16px; 
}

.raeervariante
{
 font-size: 14px;
 font-style:italic;
 font-weight:bold;
}

.raeertop20
{
  height: 40px;
}


.roterrahmen
{
	font-family: Courier,Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-color: #5D6264;
	border-style: dashed;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-width: medium;
}


.roterrahmenunsichtbar
{
	font-family: Courier,Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-color: white;
	border-style: dashed;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px

}


.abstandpassw
{
  	padding: 6px;
}


.txtfieldadmin
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
	background-color:white;
	border: white;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 5px;
}




.largeinfofont
{
 	algin: left;
}


.listepreis {
	font-size: 19px;
	text-decoration: none;
	font-weight: bold;
	color: red; 
}



.listepreis2 {
	font-size: 17px;
	text-decoration: none;
	font-weight: bold;
	color: red; 
}


.frachtfrei {
	width: 70px;
	text-align: right;
	padding-right: 60px;
	background-color:white;
	border: black;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;

}


.frachtfreistellen {
	position:relative;
	margin-top: -5px;	
}
 


.altersnachweis {
	font-size: 12px;
}


.tmp_productformat_ueberschrift_title {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
}

.tmp_categorytemplate2_ueberschrift_title {
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;

}



.catcolor
{
	background-color: #ffff66;
	border: #333333;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	width: 150px;
}


.QUALI {
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	color: red; 

}


.txtfieldsuche 
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
	background-color: #FFFFFF;
	border: #333333;
	border-style: groove;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	width: 200px;
}



.raeerred {
	font-size: 12px;
        color: #c10737;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
}


.lagerinfofield 
{
font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
	background-color: #FFFFFF;
	border: 1px solid #d7d7d7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	color: Green;
}




#infobox{
height:80px;
width:80px;
padding:0;
margin:0px;
border:0px solid green;
font:bold 14px verdana, sans-serif;}

#infobox div{display:none;}

#infoboxXXX:hover div{
display:block;
width:280px;
position:relative;top:200;left:70px;
border:1px solid black;
padding:15px;
background-color: #FFFFCC;
font:normal 14px verdana, sans-serif;}


.prodlist_item_varianten
{
	background-color: #FFFFFF;
	padding: 0px;
	vertical-align: top;
	border: 1px solid #1B802C;
}

.prodlist_item_bestellbox
{
background-color: #CCCCCC;
border-bottom-style: solid;
border-bottom-color: #000000;
border-bottom-width: 2px;
border-right-style: solid;
border-right-color: #000000;
border-right-width: 2px;
border-top-style: solid;
border-top-color: #A3A3A3;
border-top-width: 1px;
border-left-style: solid;
border-left-color: #A3A3A3;
border-left-width: 1px;
padding: 0px;
vertical-align: top;
font-family: Courier, Arial, Verdana, Tahoma,  Helvetica, sans-serif;
text-decoration: none;
font-size: 12px;
}

.prodlist_item_detailseite
{
	background-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-right-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-left-width: 1px;
	padding: 0px;
	vertical-align: top;
}


.bestellrahmen{
	background-color: #FFFFa5;
	border: 1px solid #FF0000;
}


bestellrahmen2
{
background-color: white;

border-left-style: solid;
border-left-color: white;
border-left-width: 5px;
}


.allesAZ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
	-webkit-column-gap: 30px; /* Chrome, Safari, Opera */
	-moz-column-gap: 30px; /* Firefox */
	column-gap: 30px;
	-webkit-column-rule: 1px solid #ffffff; /* Chrome, Safari, Opera */
	-moz-column-rule: 1px solid #ffffff; /* Firefox */
	column-rule: 1px solid #ffffff;
	padding-right: 11px;
	padding-left: 22px;
	margin-top: 5px;
	height: auto;
	line-height: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	float: left;
	width: 620px;
}

.A-Z-Trenner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: rgba(51,51,51,1);
	float: left;
	display: block;
	width: 100%;
	text-align: center;
	border: 1px solid rgba(204,204,204,1);
	border-radius: 3px;
	line-height: 14px;
	margin-top: 5px;
	background-color: #f2f2f2;
}

.Tagesrabatt 
{
	margin-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: red;
	float: left;
	display: block;
	width: 100%;
	text-align: center;
	border: 1px solid rgba(204,204,204,1);
	border-radius: 3px;
	line-height: 14px;
	margin-top: 5px;
	background-color: #FFE48C;
}



.aussenrahmenorg
{
	font-family: Courier,Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-color: rgba(51,51,51,1);
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px

}


.aussenrahmen
{
	height: auto;
	width: 766px;
	float: left;
	background-color: #FFFFFF;
	border-radius: 2px 2px 5px 5px;
	margin-right: 2px;
	margin-bottom: 7px;
	margin-left: 2px;
	margin-top: 4px;
	padding: 2px;
	border: 1px solid rgba(204,204,204,1);
}


.aussenrahmen_shopcartformat
{
	height: auto;
	width: 700px;
	float: left;
	background-color: #FFFFFF;
	border-radius: 2px 2px 5px 5px;
	margin-right: 2px;
	margin-bottom: 7px;
	margin-left: 2px;
	margin-top: 7px;
	padding: 2px;
	border: 1px solid rgba(204,204,204,1);
}


.microdata_hide
{
	display: none;
}
